Bug 21815 - Rephrase HidePersonalPatronDetailOnCirculation a little bit
Summary: Rephrase HidePersonalPatronDetailOnCirculation a little bit
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Target Milestone: ---
Assignee: Katrin Fischer
QA Contact: Marcel de Rooy
URL:
Whiteboard:
Keywords:
Depends on: 21121
Blocks:
  Show dependency treegraph
 
Reported: 2018-11-12 19:15 UTC by Katrin Fischer
Modified: 2019-01-02 09:33 UTC (History)
7 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 21815: Rephrase HidePersonalPatronDetailOnCirculation (1.36 KB, patch)
2018-11-12 19:20 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 21815: Rephrase HidePersonalPatronDetailOnCirculation (1.41 KB, patch)
2018-11-13 12:18 UTC, Devinim
Details | Diff | Splinter Review
Bug 21815: Rephrase HidePersonalPatronDetailOnCirculation (1.50 KB, patch)
2018-11-16 07:29 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2018-11-12 19:15:06 UTC
Noticed while translating, the Hide should not be capitalized.
Comment 1 Katrin Fischer 2018-11-12 19:20:27 UTC
Created attachment 82244 [details] [review]
Bug 21815: Rephrase HidePersonalPatronDetailOnCirculation

Makes it a little easier to translate, also fixes whitespace and capitalization.
Comment 2 Devinim 2018-11-13 12:18:02 UTC
Created attachment 82268 [details] [review]
Bug 21815: Rephrase HidePersonalPatronDetailOnCirculation

Makes it a little easier to translate, also fixes whitespace and capitalization.

Tested, it is trivial.

Signed-off-by: Devinim <kohadevinim@devinim.com.tr>
Comment 3 Marcel de Rooy 2018-11-16 07:29:47 UTC
Created attachment 82383 [details] [review]
Bug 21815: Rephrase HidePersonalPatronDetailOnCirculation

Makes it a little easier to translate, also fixes whitespace and capitalization.

Signed-off-by: Devinim <kohadevinim@devinim.com.tr>

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 4 Nick Clemens 2018-11-16 13:10:28 UTC
Awesome work all!

Pushed to master for 18.11
Comment 5 Lucas Gass 2018-12-07 18:55:54 UTC
backported to 18.05 for 18.05.07
Comment 6 Fridolin SOMERS 2019-01-02 09:33:03 UTC
I prefer not to change text in oldoldstable 17.11.x